{
  "easycom": {
    "autoscan": true,
    "custom": {
      "^uv-(.*)": "@climblee/uv-ui/components/uv-$1/uv-$1.vue"
    }
  },
  "pages": [
    {
      "path": "pages/login/login",
      "style": {
        "navigationBarTitleText": "登录"
      },
      "app-plus": {
        "titleNView": false,
        "tabBar": false
      }
    },
    {
      "path": "pages/index/index",
      "style": { "navigationBarTitleText": "首页" }
    },
    {
      "path": "pages/warehousing/index",
      "style": { "navigationBarTitleText": "仓储", "navigationStyle": "custom" }
    },
    {
      "path": "pages/intelligent/index",
      "style": { "navigationBarTitleText": "智能" }
    },
    {
      "path": "pages/my/index",
      "style": { "navigationBarTitleText": "我的" }
    },

    {
      "path": "pages/warehousing/uniqueCode/issueUniqueCode/index",
      "style": {
        "navigationBarTitleText": "唯一码发放",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/uniqueCode/issueUniqueCode/materialSelection",
      "style": { "navigationBarTitleText": "物料选择" }
    },
    {
      "path": "pages/warehousing/uniqueCode/myUniqueCode/index",
      "style": {
        "navigationBarTitleText": "唯一码",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/print/index",
      "style": {
        "navigationBarTitleText": "危险废物标签打印",
        "navigationBarBackgroundColor": "#FFFFFF"
      }
    },
    {
      "path": "pages/warehousing/uniqueCode/myUniqueCode/detail",
      "style": {
        "navigationBarTitleText": "唯一码详情",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/components/EquipmentInfo",
      "style": {
        "navigationBarTitleText": "设备详情",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/InventoryInfo/checkUniqueCode",
      "style": { "navigationBarTitleText": "唯一码盘点" }
    },
    {
      "path": "pages/warehousing/InventoryInfo/inventoryAgeView",
      "style": {
        "navigationBarTitleText": "库龄查看",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/InventoryInfo/alert",
      "style": { "navigationBarTitleText": "库存预警" }
    },
    {
      "path": "pages/warehousing/InventoryInfo/components/inventoryAgeDetail",
      "style": {
        "navigationBarTitleText": "库存库龄查看",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/report/daily",
      "style": { "navigationBarTitleText": "库存日报" }
    },
    {
      "path": "pages/warehousing/Report/monthly",
      "style": { "navigationBarTitleText": "库存月报" }
    },
    {
      "path": "pages/warehousing/Report/company",
      "style": { "navigationBarTitleText": "公司库存报表" }
    },
    {
      "path": "pages/warehousing/Report/warehouse",
      "style": { "navigationBarTitleText": "仓库库存报表" }
    },
    {
      "path": "pages/warehousing/Report/components/dailyDetail",
      "style": {
        "navigationBarTitleText": "库存日报",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/Report/components/monthlyDetail",
      "style": {
        "navigationBarTitleText": "库存月报",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/Report/components/warehouseDetail",
      "style": {
        "navigationBarTitleText": "仓库库存报表",
        "navigationStyle": "custom"
      }
    },

    {
      "path": "pages/warehousing/Declaration/materialQuery",
      "style": { "navigationBarTitleText": "物资查询" }
    },
    {
      "path": "pages/warehousing/Declaration/create",
      "style": {
        "navigationBarTitleText": "申报单开单",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/Declaration/my",
      "style": {
        "navigationBarTitleText": "我的申报单",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/Declaration/components/detail",
      "style": { "navigationBarTitleText": "详情", "navigationStyle": "custom" }
    },
    {
      "path": "pages/warehousing/Declaration/components/materialQueryDetail",
      "style": {
        "navigationBarTitleText": "物资详情",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/stockIn/create",
      "style": {
        "navigationBarTitleText": "入库单开单",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/stockIn/my",
      "style": {
        "navigationBarTitleText": "我的入库单",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/stockIn/components/detail",
      "style": { "navigationBarTitleText": "详情", "navigationStyle": "custom" }
    },
    {
      "path": "pages/warehousing/stockIn/putAway",
      "style": {
        "navigationBarTitleText": "入库单入库",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/toChooseList",
      "style": {
        "navigationBarTitleText": "请选择",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/stockIn/components/inbound",
      "style": { "navigationBarTitleText": "入库", "navigationStyle": "custom" }
    },
    {
      "path": "pages/warehousing/stockOut/create",
      "style": {
        "navigationBarTitleText": "出库单开单",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/stockOut/my",
      "style": {
        "navigationBarTitleText": "我的出库单",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/stockOut/outbound",
      "style": {
        "navigationBarTitleText": "出库单出库",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/stockOut/components/outAway",
      "style": {
        "navigationBarTitleText": "出库单出库",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/stockOut/components/technicalEvaluation",
      "style": {
        "navigationBarTitleText": "技术鉴定表",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/stockOut/components/myTechnicalEvaluation",
      "style": {
        "navigationBarTitleText": "我提交的技术鉴定表",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/Transport/checkIn",
      "style": {
        "navigationBarTitleText": "运输打卡",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/warehousing/Transport/my",
      "style": {
        "navigationBarTitleText": "我的运输打卡",
        "navigationStyle": "custom"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "智汇仓储管理",
    "navigationBarBackgroundColor": "#F5F5F5",
    "backgroundColor": "#F5F5F5"
  },
  "tabBar": {
    "color": "#666",
    "selectedColor": "#007AFF",
    "backgroundColor": "#fff",
    "borderStyle": "black",
    "height": "50px",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/icon/home.png",
        "selectedIconPath": "static/icon/home-active.png"
      },
      {
        "pagePath": "pages/warehousing/index",
        "text": "仓储",
        "iconPath": "static/icon/warehousing.png",
        "selectedIconPath": "static/icon/warehousing-active.png"
      },
      {
        "pagePath": "pages/intelligent/index",
        "text": "智能",
        "iconPath": "static/icon/intelligent.png",
        "selectedIconPath": "static/icon/intelligent-active.png"
      },
      {
        "pagePath": "pages/my/index",
        "text": "我的",
        "iconPath": "static/icon/my.png",
        "selectedIconPath": "static/icon/my-active.png"
      }
    ]
  }
}
